MediaWiki:Common.css: Difference between revisions

From GRFSpecs
Jump to navigation Jump to search
Content deleted Content added
Add AdSense code
m change table background slightly and make sure all tables use the 5px padding
Line 3: Line 3:
table.wikitable td, th {
table.wikitable td, th {
border: 1px solid #CCCCCC;
border: 1px solid #CCCCCC;
padding: 0;
padding: 0 5px;
}
}
table {
table {
border-collapse: collapse;
border-collapse: collapse;
empty-cells: show;
empty-cells: show;
background: #FAFAFF;
}
}



Revision as of 08:20, 16 June 2011

/* CSS placed here will be applied to all skins */

table.wikitable td, th {
    border: 1px solid #CCCCCC;
    padding: 0 5px;
}
table {
    border-collapse: collapse;
    empty-cells: show;
    background: #FAFAFF;
}

td, th {
    border:  1px solid #CCCCCC;
    padding: 0px 5px;
}

/* Pad Google AdSense box in portlet in sidebar */
#p-googleadsense .pBody {
    padding-top: 5px;
    text-align:  center;
}